/// <reference types="node" />
import type { DirectiveBinding } from 'vue/types/options';
declare const Ripple: {
    startTimeId: NodeJS.Timeout;
    finishTimeId: NodeJS.Timeout;
    inserted(el: HTMLElement, binding: DirectiveBinding): void;
};
export default Ripple;
